Subject: [IGSMAIL-0583] Re
From: Courtney Duncan
Date: Wed, 27 Apr 1994 13:22:19 PDT

IGS Electronic Mail      Wed Apr 27 13:22:19 PDT 1994      Message Number 0583
******************************************************************************

Author: Courtney Duncan
Subject: Re: Tidbinbilla

        Reply to:   RE>FWD>No 582: Tidbinbilla alert
We had a conference call between JPL, Bendix, and Canberra yesterday in which
we determined that the data from Canberra most likely is random noise.  The
problems, at least one hardware failure and a previously unknown firmware bug,
are all being addressed at top priority, both from a short and long term
perspective.  Quality data should resume today.  A status-oriented conference
call is scheduled for this afternoon.

Courtney